--[[

$Revision: 33 $

(C) Copyright 2008 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("QuoteNoMore", "enUS", true)


----------------------------------------------------------------------
-- Translations

if L then
L["SLASH_COMMANDS"] = { "quotenomore", "qnm" }
L["FILTER"] = "Filter"
L["FILTER_DESC"] = "Sets the chat channels to filter."
L["SAY"] = "Say"
L["SAY_DESC"] = "Toggles filtering of the the say (/s) channel."
L["YELL"] = "Yell"
L["YELL_DESC"] = "Toggles filtering of the yell (/y) channel."
L["WHISPER"] = "Whisper"
L["WHISPER_DESC"] = "Toggles filtering of the whisper (/w) channel."
L["GUILD"] = "Guild"
L["GUILD_DESC"] = "Toggles filtering of the guild (/g) channel."
L["OFFICER"] = "Officer"
L["OFFICER_DESC"] = "Toggles filtering of the officer (/o) channel."
L["PARTY"] = "Party"
L["PARTY_DESC"] = "Toggles filtering of the party (/w) channel."
L["RAID"] = "Raid"
L["RAID_DESC"] = "Toggles filtering of the raid (/r) channel."
L["RAID_LEADER"] = "Raid Leader"
L["RAID_LEADER_DESC"] = "Toggles filtering of the raid leader channel."
L["BATTLEGROUND"] = "Battleground"
L["BATTLEGROUND_DESC"] = "Toggles filtering of the battleground (/b) channel."
L["BATTLEGROUND_LEADER"] = "Battleground Leader"
L["BATTLEGROUND_LEADER_DESC"] = "Toggles filtering of the battleground leader channel."
L["MOST_RECENT_FILTERED_MESSAGES"] = "Most Recent Filtered Chat Messages"
end